NOTICE: MicroStation and Microsoft VBA Developers (April 2020 Office Security Updates)

When applying April 2020 Office Security Updates, some VBA references are blocked

If you encounter this error.

Client computers running Microsoft or MicroStation VBA applications may require GPO (gpedit.exe) settings changes to be performed, modifying:

User Configuration > Administrative Templates > Microsoft Office 2016 > Security Settings, Intranet VBA object libraries: Enabled.

See: FAQ for VBA solutions affected by April 2020 Office security updates

HTH,
Bob

Anonymous